---
.Checks:
  before_script: git config --global --add safe.directory "${CI_PROJECT_DIR:?}"
  extends:
    - .Rules unscheduled
  dependencies: []
  variables:
    GRYPE_DB_CACHE_DIR: /tmp/
    MYPY_CACHE_DIR: /dev/null
    RUFF_NO_CACHE: 'true'
    TARGET: development
    XDG_CACHE_HOME: /dev/null
